Bug 813333 - Installation guide comments
Installation guide comments
Status: MODIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Documentation (Show other bugs)
5.2.1.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: mmurray
Martin Vecera
:
Depends On:
Blocks: 813776
  Show dependency treegraph
 
Reported: 2012-04-17 10:11 EDT by Michal Vanco
Modified: 2015-08-09 21:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 813776 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8867 by smumford at 2012-10-10 23:09:32 EDT (show)
8867 by smumford at 2012-10-10 23:09:32 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

BZ#813333: Minor edit to satisfy QA review

4 files changed:

  • epp/docs/branches/5.2/Installation_Guide/en-US/Installation_With_ZIP_Download.xml (+1 / -1)
  • epp/docs/branches/5.2/Installation_Guide/en-US/Test_Your_Installation.xml (+1 / -1)
  • epp/docs/branches/6.0/Installation_Guide/en-US/Installation_With_ZIP_Download.xml (+1 / -1)
  • epp/docs/branches/6.0/Installation_Guide/en-US/Test_Your_Installation.xml (+1 / -1)


Attachments (Terms of Use)

  None (edit)
Description Michal Vanco 2012-04-17 10:11:54 EDT
Comments for installation guide will follow (version is 5.2.1 CR02 at the time of creation)
Comment 1 Michal Vanco 2012-04-17 10:12:24 EDT
main page:
for use with JBoss Enterprise Portal Platform and Site Publisher 5.2.0
->
for use with JBoss Enterprise Portal Platform and Site Publisher 5.2.1

2.1.
5.2.0 -> 5.2.1

Chapter 3. ZIP Installation from the Red Hat Customer Portal
Complete this task to download the Zip archives from the Red Hat Customer Portal used to install the platform, and Site Publisher .
->
Complete this task to download the Zip archives from the Red Hat Customer Portal used to install the platform, and Site Publisher.

step 8.b.
Click the Download link to start the Portal download. 
->
Click the Download link to start the Site Publisher add-on download. 

task:install the plaform
Complete this task to install the platform a Zip archive.
->
Complete this task to install the platform from a Zip archive.

6.5. Disable Pre-configured Accounts
3. Result
The login links on the front page of the portal main screen will not display, and the accounts are not available for use. 
- this is not correct, links on main page are displayed but clicking on them returns 403, and it's still possible to use accounts (root,john,mary,demo) at common sign in dialog

Chapter 7.  Test your Installation
Clustered Windows
> run.sh -c production -Dexo.profiles=cluster
->
> run.bat -c production -Dexo.profiles=cluster

Standard Portal, with HTTPS configured, and Site Publisher.
    Open http://localhost:8443/ecmdemo/public/classic 
->
    Open http://localhost:8443/ecmdemo/
Comment 2 Jared MORGAN 2012-10-10 19:56:43 EDT
TRIAGE INFORMATION

Relevance: EPP 5.2 and EPP 6

==Task==

Make the changes as prescribed in both versions. 

==Requirements== 

Ensure you have access to:

http://svn.jboss.org/repos/gatein/epp/docs/branches/5.2/ and http://svn.jboss.org/repos/gatein/epp/docs/branches/6.0/

to make changes to these guides.

==Resolving==

Add Revision History to each guide, and stage the books. 

Commit changes to SVN trunks.

Update the BZ with tracking info.
Comment 3 Scott Mumford 2012-10-10 23:10:40 EDT
The issues above that had not already been corrected have been fixed and the changes committed to the repo.
Committed revision 8867.
Comment 6 Leslie Satenstein 2013-08-01 22:03:12 EDT
Improvement recommendation for Install Guide.

http://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/Installation-Guide-Preface.html#idp16047392

Under 
1.1. Typographic Conventions

The indented paragraph reads
 To see the contents of the file my_next_bestselling_novel in your current working directory, enter the cat my_next_bestselling_novel command at the shell prompt and press Enter to execute the command. 

I would replace the word "see" with view. 

    To view the contents of the...

See for me, would be the result of issuing the ls command. See the file, view the contents.

As an aside, for French translation,  "to see" translates to "regarder"  whereas view tranlates to "voir". 

Please correct for Fedora 20.
======
Further on the same page...

Warnings should not be ignored. Ignoring warnings will most likely cause data loss. 

My comment.

Warnings do not cause data loss. Warnings advise of a situation that if not attended to, will most likely cause data loss. 

=======
Follow page with Introduction
Introduction
This guide covers installation of Fedora, a Linux distribution built on free and open source software.

Please change ... built on ...  to built with. 

My reasoning... You may be on topic, or build on a foundation, but Fedora is built with free and open source software

=======
Another question.  Would you say, "Install Fedora on a computer," or would you say "Install Fedora onto a computer"?  If the latter is more correct, this fragment is found within the Audience section. 

=======

2.1.1. How Do I Download Installation Files?
To follow a Web-based guide to downloading, visit http://get.fedoraproject.org/. For guidance on which architecture to download, refer to Section 2.1.2, “Which Architecture Is My Computer?”. 

Would the meaning be more clear if the title started with the word "Of" as in 
"Of which Architecture Is My Computer?"
(sections 2.1.2 and 2.1.3)

I will continue reading and commenting beginning Chapter 3 in a later posting. Please contact me under separate email if you wish me to continue to nit-pick.
Comment 7 Jared MORGAN 2013-08-04 19:58:40 EDT
(In reply to Leslie Satenstein from comment #6)
> Improvement recommendation for Install Guide.
> 
> http://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/
> Installation-Guide-Preface.html#idp16047392
> 
> Under 
> 1.1. Typographic Conventions
> 
> The indented paragraph reads
>  To see the contents of the file my_next_bestselling_novel in your current
> working directory, enter the cat my_next_bestselling_novel command at the
> shell prompt and press Enter to execute the command. 
> 
> I would replace the word "see" with view. 
> 
>     To view the contents of the...
> 
> See for me, would be the result of issuing the ls command. See the file,
> view the contents.
> 
> As an aside, for French translation,  "to see" translates to "regarder" 
> whereas view tranlates to "voir". 
> 
> Please correct for Fedora 20.
> ======
> Further on the same page...
> 
> Warnings should not be ignored. Ignoring warnings will most likely cause
> data loss. 
> 
> My comment.
> 
> Warnings do not cause data loss. Warnings advise of a situation that if not
> attended to, will most likely cause data loss. 
> 
> =======
> Follow page with Introduction
> Introduction
> This guide covers installation of Fedora, a Linux distribution built on free
> and open source software.
> 
> Please change ... built on ...  to built with. 
> 
> My reasoning... You may be on topic, or build on a foundation, but Fedora is
> built with free and open source software
> 
> =======
> Another question.  Would you say, "Install Fedora on a computer," or would
> you say "Install Fedora onto a computer"?  If the latter is more correct,
> this fragment is found within the Audience section. 
> 
> =======
> 
> 2.1.1. How Do I Download Installation Files?
> To follow a Web-based guide to downloading, visit
> http://get.fedoraproject.org/. For guidance on which architecture to
> download, refer to Section 2.1.2, “Which Architecture Is My Computer?”. 
> 
> Would the meaning be more clear if the title started with the word "Of" as
> in 
> "Of which Architecture Is My Computer?"
> (sections 2.1.2 and 2.1.3)
> 
> I will continue reading and commenting beginning Chapter 3 in a later
> posting. Please contact me under separate email if you wish me to continue
> to nit-pick.

I think you have reported this issue under the wrong bug, Leslie. This is a ticket for the Installation Guide for Red Hat JBoss Portal Platform.

Note You need to log in before you can comment on or make changes to this bug.